@import 'theme/variables';

.contentWrap {
  position: relative;
  color: $dark-grey;
  height: 100%;
  padding: $cell * 2;
  justify-content: flex-start !important;
}

.descriptionNameWrap {
  .nameInput {
    font-size: 1.3rem;
    font-weight: bold;
    ::placeholder {
      color: $bluey-grey;
    }
  }
}

.letterCount {
  position: absolute;
  bottom: $cell * 3;
  right: $cell * 3;
  color: $bluey-grey;
  font-size: 1.15rem;
}